diff --git a/results/f30/0.error.language not in cldr.csv b/results/f30/0.error.language not in cldr.csv
new file mode 100644
index 0000000..30ad90e
--- /dev/null
+++ b/results/f30/0.error.language not in cldr.csv
@@ -0,0 +1,17 @@
+src,filename,translatedMessages,translatedSourceWords,translatedTargetWords,fuzzyMessages,fuzzySourceWords,untranslatedMessages,untranslatedSourceWords,totalMessage,totalSourceWords,basename,script,language,region,language_name,script_name,territory_name
+anaconda-30.25.6-1.fc30.src.rpm.stats.csv,po/wba.po,0,0,0,0,0,1198,7236,1198,7236,wba.po,,wba,,,,
+gnome-icon-theme-3.12.0-11.fc30.src.rpm.stats.csv,po/nhn.po,2,4,4,0,0,0,0,2,4,nhn.po,,nhn,,,,
+iso-codes-4.2-2.fc30.src.rpm.stats.csv,iso_3166-1/son.po,212,262,266,0,0,208,724,420,986,son.po,,son,,,,
+iso-codes-4.2-2.fc30.src.rpm.stats.csv,iso_3166-1/nah.po,183,235,223,0,0,237,751,420,986,nah.po,,nah,,,,
+iso-codes-4.2-2.fc30.src.rpm.stats.csv,iso_3166-1/mo.po,27,31,31,0,0,393,955,420,986,mo.po,,mo,,,,
+iso-codes-4.2-2.fc30.src.rpm.stats.csv,iso_3166-1/mhr.po,108,130,120,0,0,312,856,420,986,mhr.po,,mhr,,,,
+kbd-2.0.4-13.fc30.src.rpm.stats.csv,po/gr.po,162,1063,1170,72,714,41,653,275,2430,gr.po,,gr,,,,
+libreoffice-6.2.2.2-4.fc30.src.rpm.stats.csv,translations/source/ab/dictionaries/gug.po,0,0,0,0,0,1,5,1,5,gug.po,,gug,,,,
+libreoffice-6.2.2.2-4.fc30.src.rpm.stats.csv,translations/source/ab/dictionaries/kmr_latn.po,0,0,0,0,0,1,4,1,4,kmr_latn.po,latn,kmr,,,latin,
+libreoffice-6.2.2.2-4.fc30.src.rpm.stats.csv,translations/source/ab/officecfg/registry/data/org/openoffice/office/ui.po,1665,3094,2988,108,205,1904,4423,3677,7722,ui.po,,ui,,,,
+libreoffice-6.2.2.2-4.fc30.src.rpm.stats.csv,translations/source/ab/scp2/source/ooo.po,9,18,18,4,5,569,2001,582,2024,ooo.po,,ooo,,,,
+libreoffice-6.2.2.2-4.fc30.src.rpm.stats.csv,translations/source/ab/setup_native/source/mac.po,12,39,32,0,0,11,92,23,131,mac.po,,mac,,,,
+libreoffice-6.2.2.2-4.fc30.src.rpm.stats.csv,translations/source/ab/shell/source/win32/shlxthandler/res.po,35,39,39,0,0,2,6,37,45,res.po,,res,,,,
+libreoffice-6.2.2.2-4.fc30.src.rpm.stats.csv,translations/source/ab/swext/mediawiki/src.po,1,2,2,0,0,1,37,2,39,src.po,,src,,,,
+qt-4.8.7-47.fc30.src.rpm.stats.csv,demos/declarative/photoviewer/qml/photoviewer/i18n/qml_fr.ts,4,4,4,0,0,0,0,4,4,qml_fr.ts,,qml,fr,,,france
+rpm-4.14.2.1-4.fc30.1.src.rpm.stats.csv,po/cmn.po,654,3297,1433,14,60,196,1093,864,4450,cmn.po,,cmn,,,,
diff --git a/results/f30/1.debug.total message = 0.csv b/results/f30/1.debug.total message = 0.csv
new file mode 100644
index 0000000..93e20a1
--- /dev/null
+++ b/results/f30/1.debug.total message = 0.csv
@@ -0,0 +1,61 @@
+src,filename,translatedMessages,translatedSourceWords,translatedTargetWords,fuzzyMessages,fuzzySourceWords,untranslatedMessages,untranslatedSourceWords,totalMessage,totalSourceWords
+exiv2-0.27.0-3.fc30.src.rpm.stats.csv,po/._fi.po,0,0,0,0,0,0,0,0,0
+exiv2-0.27.0-3.fc30.src.rpm.stats.csv,po/._ms.po,0,0,0,0,0,0,0,0,0
+exiv2-0.27.0-3.fc30.src.rpm.stats.csv,po/._ru.po,0,0,0,0,0,0,0,0,0
+exiv2-0.27.0-3.fc30.src.rpm.stats.csv,po/._pt.po,0,0,0,0,0,0,0,0,0
+exiv2-0.27.0-3.fc30.src.rpm.stats.csv,po/._pl.po,0,0,0,0,0,0,0,0,0
+exiv2-0.27.0-3.fc30.src.rpm.stats.csv,po/._gl.po,0,0,0,0,0,0,0,0,0
+exiv2-0.27.0-3.fc30.src.rpm.stats.csv,po/._vi.po,0,0,0,0,0,0,0,0,0
+exiv2-0.27.0-3.fc30.src.rpm.stats.csv,po/._ug.po,0,0,0,0,0,0,0,0,0
+exiv2-0.27.0-3.fc30.src.rpm.stats.csv,po/._de.po,0,0,0,0,0,0,0,0,0
+exiv2-0.27.0-3.fc30.src.rpm.stats.csv,po/._ca.po,0,0,0,0,0,0,0,0,0
+exiv2-0.27.0-3.fc30.src.rpm.stats.csv,po/._es.po,0,0,0,0,0,0,0,0,0
+exiv2-0.27.0-3.fc30.src.rpm.stats.csv,po/._sk.po,0,0,0,0,0,0,0,0,0
+exiv2-0.27.0-3.fc30.src.rpm.stats.csv,po/._sv.po,0,0,0,0,0,0,0,0,0
+exiv2-0.27.0-3.fc30.src.rpm.stats.csv,po/._bs.po,0,0,0,0,0,0,0,0,0
+exiv2-0.27.0-3.fc30.src.rpm.stats.csv,po/._fr.po,0,0,0,0,0,0,0,0,0
+exiv2-0.27.0-3.fc30.src.rpm.stats.csv,po/._uk.po,0,0,0,0,0,0,0,0,0
+gnome-keyring-3.31.91-1.fc30.src.rpm.stats.csv,po/pt.po,0,0,0,0,0,0,0,0,0
+gnome-video-effects-0.4.3-5.fc30.src.rpm.stats.csv,po/pt.po,0,0,0,0,0,0,0,0,0
+krb5-1.17-4.fc30.src.rpm.stats.csv,src/po/en_us.po,0,0,0,0,0,0,0,0,0
+lvm2-2.02.183-3.fc30.src.rpm.stats.csv,po/de.po,0,0,0,0,0,0,0,0,0
+mousetweaks-3.32.0-1.fc30.src.rpm.stats.csv,po/pt.po,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/zu.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/zh_hk.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/yo.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/wba.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/vi.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/ur.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/tw.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/tg.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/sq.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/si.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/ro.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/nso.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/nn.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/ne.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/mn.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/lv.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/ky.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/kw_gb.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/kw@uccor.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/kw@kkcor.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/kw.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/km.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/kk.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/ka.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/ilo.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/et.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/eo.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/cy.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/brx.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/br.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/bo.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/be.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/bal.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/anp.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/am.mo,0,0,0,0,0,0,0,0,0
+pykickstart-3.20-2.fc30.src.rpm.stats.csv,po/af.mo,0,0,0,0,0,0,0,0,0
+qt5-qtdeclarative-5.12.1-1.fc30.src.rpm.stats.csv,examples/qml/qml-i18n/i18n/qml_en.ts,0,0,0,0,0,0,0,0,0
+sushi-3.32.0-1.fc30.src.rpm.stats.csv,po/pt.po,0,0,0,0,0,0,0,0,0
+vino-3.22.0-15.fc30.src.rpm.stats.csv,po/pt.po,0,0,0,0,0,0,0,0,0
